form {
    display: flex;
    justify-content: space-between;
    margin: 2rem auto;
    max-width: 700px;
  }
  
  form .rrs {
    flex: 1 0 0;
    width: 300px;
  }
  
  form .rrs:not(:last-child) {
    margin-right: 8px;
  }
  
  .rrs__options {
    transition: opacity 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    opacity: 0;
  }
  
  .rrs--options-visible .rrs__options {
    opacity: 1;
  }